> ## Documentation Index
> Fetch the complete documentation index at: https://docs.coverwhale.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Send Quote Request Email

> Send an email notification requesting a quote for the provided email address



## OpenAPI

````yaml post /sendQuoteRequest
openapi: 3.0.0
info:
  title: Cover Whale API V1
  contact:
    name: Cover Whale API Team
  version: '1.0'
servers:
  - url: https://api.coverwhale.dev/v1
security:
  - AccessToken: []
tags:
  - name: Authentication
    description: Authenticating & Interacting with the API
paths:
  /sendQuoteRequest:
    post:
      tags:
        - Quoting
      summary: Send Quote Request Email
      description: >-
        Send an email notification requesting a quote for the provided email
        address
      operationId: sendQuoteRequest
      parameters:
        - name: Content-Type
          in: header
          required: true
          schema:
            type: string
          example: application/json
        - name: Accept
          in: header
          required: true
          schema:
            type: string
          example: application/json
        - name: AccessToken
          in: header
          required: true
          schema:
            type: string
          example: eyJraWQiOiJnRk5oTTh2RnRKWXVDVXU1S........
      requestBody:
        required: true
        content:
          application/json:
            schema:
              required:
                - email
              properties:
                email:
                  description: Email address to send the quote request to
                  type: string
                  example: agent@example.com
              type: object
      responses:
        '200':
          description: Quote request email sent successfully
          content:
            text/plain:
              schema:
                type: string
                example: Sent quote request email
        '400':
          description: Email required or send failed
          content:
            text/plain:
              schema:
                type: string
                example: Email required
        '401':
          description: Unauthorized – missing or invalid AccessToken
components:
  securitySchemes:
    AccessToken:
      type: apiKey
      description: >-
        AWS Cognito access token obtained from the /authentication endpoint.
        Token expires after 3600 seconds.
      name: AccessToken
      in: header

````